## python-shodan 1.11.1

=== requirements.txt ===
click
click-plugins
colorama
requests>=2.2.1
XlsxWriter
