## python-shodan 1.10.4

=== debian/changelog ===
python-shodan (1.10.4-1) unstable; urgency=medium

  * New upstream version 1.10.4
  * d/control: Set Multi-Arch: foreign on doc package

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 20:52:15 -0300

python-shodan (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3

 -- Samuel Henrique <samueloph@debian.org>  Thu, 04 Oct 2018 18:03:29 -0300

python-shodan (1.7.7-1) unstable; urgency=medium

  * Initial release on debian (closes: #900319)
  * Bump Standards-Version to 4.2.1
  * Add python-shodan-doc.doc-base for html files
  * d/control: from kali to debian under DPMT team
  * d/control: add autopkgtest-pkg-python
  * d/copyright: fix problems reported by ftp-master
  * wrap-and-sort -a

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Samuel Henrique <samueloph@debian.org>  Wed, 03 Oct 2018 19:38:37 -0300

python-shodan (1.7.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add python3 package
  * Update debian/watch
  * Use debhelper 11
  * Update Vcs-Git
  * Bump Standards-Version
  * Add python-shodan-doc package
  * Change architecture to all
  * Use pybuild

 -- Sophie Brun <sophie@freexian.com>  Wed, 16 May 2018 14:48:26 +0200

python-shodan (1.0.2-0kali1) kali; urgency=low

  * Initial release (Closes: 0001094)

 -- Devon Kearns <dookie@kali.org>  Wed, 19 Mar 2014 08:28:05 -0600
