## python-shodan 1.11.1

=== debian/changelog ===
python-shodan (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Samuel Henrique <samueloph@debian.org>  Fri, 01 Mar 2019 00:30:43 +0000

python-shodan (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump DH level to 12
  * Bump Standards-Version to 4.3.0

 -- Samuel Henrique <samueloph@debian.org>  Sat, 23 Feb 2019 11:42:24 +0000
