=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-shodan-$1.tar.gz%" \
   https://github.com/achillean/shodan-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
