## python-shodan 1.15.0

=== debian/changelog ===
python-shodan (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Bump Standards-Version to 4.4.0
  * d/control: add tilt on debhelper version to ease backporting

 -- Samuel Henrique <samueloph@debian.org>  Tue, 20 Aug 2019 21:49:48 +0100
