=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/achillean/shodan-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-shodan
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-shodan.git
