## python-shodan 1.21.3

=== debian/changelog ===
python-shodan (1.21.3-1) unstable; urgency=medium

  * New upstream version 1.21.3

 -- Samuel Henrique <samueloph@debian.org>  Thu, 23 Jan 2020 00:09:38 +0000

python-shodan (1.21.2-1) unstable; urgency=medium

  * New upstream version 1.21.2

 -- Samuel Henrique <samueloph@debian.org>  Thu, 09 Jan 2020 23:53:47 +0000

python-shodan (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1

 -- Samuel Henrique <samueloph@debian.org>  Mon, 30 Dec 2019 17:41:14 +0000

python-shodan (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 18 Dec 2019 18:37:17 +0000

python-shodan (1.20.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Samuel Henrique ]
  * New upstream version 1.20.0
  * d/control: Add Rules-Requires-Root: no
  * d/watch: Use pypi instead of github

 -- Samuel Henrique <samueloph@debian.org>  Sun, 01 Dec 2019 23:13:55 +0000

python-shodan (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 02 Oct 2019 20:24:15 +0100

python-shodan (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0

 -- Samuel Henrique <samueloph@debian.org>  Fri, 27 Sep 2019 23:35:02 +0100

python-shodan (1.15.0-4) unstable; urgency=medium

  * Forgot to remove python2 build-deps (closes: #938172)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 00:20:56 +0100

python-shodan (1.15.0-3) unstable; urgency=medium

  * Upload source-only, mistakenly uploaded "-2" amd64
    and there are no foreseen future uploads of the package
    for this to be put on hold.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Aug 2019 19:50:17 +0100

python-shodan (1.15.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Samuel Henrique ]
  * Drop python2 package (closes: #932668)
  * d/python-shodan-doc.doc-base: fix path of index.html

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Aug 2019 19:04:39 +0100
