=== debian/control ===
--- 
+++ 
@@ -3,31 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/achillean/shodan-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-shodan
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-shodan.git
 Testsuite: autopkgtest-pkg-python
-
-Package: python-shodan
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
-Suggests: python-shodan-doc
-Description: Official Python library for Shodan (Python 2)
- Shodan is a search engine for Internet-connected devices. Google lets you
- search for websites, Shodan lets you search for devices. This library provides
- developers easy access to all of the data stored in Shodan in order to
- automate tasks and integrate into existing tools.
- .
- This package installs the library for Python 2.
 
 Package: python3-shodan
 Architecture: all
