## python-shodan 1.23.0

=== debian/changelog ===
python-shodan (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 08 Apr 2020 19:26:13 +0100

python-shodan (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0
  * Bump Standards Version to 4.5.0
  * d/gbp.conf: Create file

 -- Samuel Henrique <samueloph@debian.org>  Sat, 21 Mar 2020 23:19:11 +0000
