## python-shodan 1.25.0

=== debian/changelog ===
python-shodan (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 27 Jan 2021 18:01:20 +0000

python-shodan (1.24.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 1.24.0

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 18 Oct 2020 15:21:59 +0100

python-shodan (1.23.1-1) unstable; urgency=medium

  * New upstream version 1.23.1
  * Bump DH to 13

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Sep 2020 19:38:32 +0100
