=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -11,8 +11,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/achillean/shodan-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-shodan
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-shodan.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shodan
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-shodan.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-shodan
