## python-shodan 1.26.1

=== requirements.txt ===
click
click-plugins
colorama
requests>=2.2.1
XlsxWriter
ipaddress;python_version<='2.7'
