=== debian/changelog ===
python-shodan (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Samuel Henrique <samueloph@debian.org>  Thu, 20 Jan 2022 20:44:51 +0000

python-shodan (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0

 -- Samuel Henrique <samueloph@debian.org>  Fri, 07 Jan 2022 18:01:14 -0300

python-shodan (1.25.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0
  * Fix FTBFS due to a mis-evaluation of ipaddress dependency from dh_python

 -- Samuel Henrique <samueloph@debian.org>  Sat, 25 Dec 2021 17:23:40 -0300

python-shodan (1.25.0-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Aug 2021 18:01:27 -0400
