## python-shodan 1.28.0

=== debian/changelog ===
python-shodan (1.28.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:06:29 +0100

python-shodan (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0

 -- Samuel Henrique <samueloph@debian.org>  Tue, 12 Jul 2022 18:19:50 +0100

python-shodan (1.27.0-1) unstable; urgency=medium

  * New upstream version 1.27.0

 -- Samuel Henrique <samueloph@debian.org>  Sat, 26 Feb 2022 18:40:10 +0000
