## python-shodan 1.30.1

=== debian/changelog ===
python-shodan (1.30.1-1) unstable; urgency=medium

  * New upstream version 1.30.1

 -- Samuel Henrique <samueloph@debian.org>  Fri, 24 Nov 2023 10:13:55 +0000

python-shodan (1.30.0-1) unstable; urgency=medium

  * New upstream version 1.30.0
  * Bump Standards-Version to 4.6.2
  * d/control: Add new dependency python3-tldextract

 -- Samuel Henrique <samueloph@debian.org>  Wed, 13 Sep 2023 00:35:34 +0530
