=== debian/changelog ===
python-shodan (1.31.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Trim noise from debian/rules

  [ Bas Couwenberg ]
  * vendor python3-click-plugins (Closes: #1108457)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 16:01:43 +0200

python-shodan (1.31.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.31.0

 -- Mylena Angelica <mylena.asf@gmail.com>  Thu, 16 May 2024 20:48:25 -0300
