=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=shodan

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	# don't run the tests, a SHODAN API KEY is required

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
